*{
    margin: 0;
    padding: 0;
}

/*navigace*/
nav ul{
    background-color: black;
    text-align: center;
}

nav ul li {
    color: #fff;
    text-decoration: none;
    width: 80px;
    list-style-type: none;
    display: inline; 
    margin-left: 15px; 
    text-align: center;
    line-height: 50px;
    font-size: 20px;
}

h1{
    font: 25px bold Arial, Helvetica, sans-serif;
    text-align: center;
    font-weight: 700;
    padding-top: 80px;
    width: 100%;
}

/*články*/
.border {
    border: black 4px solid;
    border-radius: 20px;
    width: 600px;
    padding: 10px;
    margin: 40px auto;
}

h2 {
    font-size: 20px;
    padding-bottom: 5px;
}

.zluta {
    background-color: yellow;
}


/*patička*/
footer{
    background: black;
    text-align: center;
}
.paticka{
    color: #fff;
    padding-top: 40px;
    list-style-type: none;
}